Мы используем хостинг для Joomla:

Мой хостер

Системные требования Grid Price

Мы не занимаемся настройкой вебсерверов, и не занимаемся диагностикой настроек вебсерверов, консультаций по настройке и обнаружению проблем с серверным програмным обеспечением мы не оказываем.

Внимательно ознакомьтесь с требованиями к компоненту Grid Price:

  • Joomla 3.4.8 и выше.
  • PHP вресии 5.3 и выше.
  • MySQL 5.0.41 или выше.

Это основные моменты требуемые от вашего сервера. Однако хочется отметить, что возможно, что возможны другие проблемы с настройками вебсервера.